.u-section-1 .u-sheet-1 {
  min-height: 3214px;
}

.u-section-1 .u-text-1 {
  margin: 67px auto 0;
}

.u-section-1 .u-image-1 {
  width: 1123px;
  height: 470px;
  margin: 28px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 28px 36px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin-left: 0;
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3137px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 393px;
  }

  .u-section-1 .u-text-2 {
    width: 845px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3045px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 301px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2970px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 226px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    width: 540px;
  }

  .u-section-1 .u-text-3 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2886px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 142px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 5589px;
}

.u-section-2 .u-image-1 {
  width: 839px;
  height: 383px;
  margin: 17px auto 10px 97px;
}

.u-section-2 .u-text-1 {
  margin-left: 0;
  margin-bottom: 30px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 5535px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 329px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 5453px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 247px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 5362px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 156px;
  }
}